@charset "utf-8";
/* CSS Document */
/* reset */
html{ overflow-y:scroll;}
body,h1,h2,h3,h4,h5,h6,hr,div,p,blockquote,dl,dt,dd,ul,ol,li,pre,fieldset,lengend,input,textarea,form,th,td,a{margin:0;padding:0;}
body,select,textarea,th,td{font-size:12px; font-family:Helvetica,Arial,simsun;}
h1,h2,h3,h4,h5,h6{font-size:100%; line-height:100%;}
table{border-collapse:collapse;border-spacing:0;}
code,kbd,pre,samp,tt{font-family:"Courier New",Courier,monospace;}
caption,th{ text-align:left;}
small{font-size:100%;}
dl,dt,dd,ul,ol,li{list-style:none;}
a{text-decoration:none;}
abbr,acronym{border:0;font-variant:normal;}
abbr[title],acronym[title]{border-bottom:1px dotted;cursor:help;}
q:before,q:after{content:'';}
fieldset{border:none;}
address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit; outline:none;}
input,button,textarea,select{*font-size:100%; outline:none;resize:none; vertical-align:middle;}
button::-moz-focus-inner {  border:none; }
hr{border:none;height:0;visibility:hidden;}
img{ -ms-interpolation-mode:bicubic; border:none; vertical-align:middle;}
textarea{ overflow-y: scroll}
object,embed{ outline:none;}
section,article,aside,header,footer,nav,dialog,figure,details{display:block;}
figure{margin:0;}
/* reset end */

/* bg images  */
.col_btop,.col_bbotm,.header .hd_side .join_bx .ioin_butn,.hd_main .photo .small .pic-l,.hd_main .photo .small .pic-r,.hd_main .photo .small .pic-l:hover,.hd_main .photo .small .pic-r:hover,.col_bcont .mod_main .butnbx a,.col_bcont .mod_side .tits_side sup,.col_bcont .tit_h4{ background-image:url(../images/fixbg.png);background-repeat:no-repeat;}
.articleReply .button{ background:url(../images/g.remark.v12.png) no-repeat -200px -840px; }
.Pages a.PrevPage,.Pages a.NextPage,.fnTip,.itop, .know,.fnTip .know:hover,.hdSub li.fn strong,.More,.sehSelectUI div span,.sehSelectUI div span,.sehSelectUI div a,.iadd,.isehbtn,
.ishare,.idropDown,.iup,.tipClose,.irss,.sharePanel .item, .Share .item, .Share .more, .btnMore,.admin-icon{ background:url(../images/g.comm.v20100722.png) no-repeat;}
/* \bg images  */
body{ background-color:#fcf0c4; color:#646463;}
/* header */
.header{ width:100%; margin:0 auto; text-align:center; background:url(../images/bg_header.jpg) no-repeat center top;}
.header .content{ width:960px; height:724px; margin:0 auto; text-align:left;}
.header .hd_nav{ height:42px;overflow:hidden; zoom:1;}
.header .hd_nav:after{ clear:both; display:block; height:0; content:''; visibility:hidden;}
.header .hd_nav a{ float:left; }
.header .hd_nav .jiehun{
    margin-left:5px; font-family:"Microsoft YaHei",\9ed1\4f53,arial,sans-serif; font-size:24px; font-weight:bold; color:#f5a905; text-decoration:none;
    padding-top:8px; height:26px; line-height:26px;
}
.header .hd_cont{zoom:1;}
.header .hd_cont:after{ clear:both; display:block; height:0; content:''; visibility:hidden;}
.header .hd_side{ float:left; width:264px; height:682px; margin-left:48px; display:inline;position:relative;}
.header .hd_side .intor{ width:214px; position:absolute; top:222px; left:54px;}
.header .hd_side .join_bx{ width:210px; position:absolute; top:292px; left:54px;}
.header .hd_side .join_bx p{ padding-left:2px;} 
.header .hd_side .join_bx p strong{ color:#d50000;}
.header .hd_side .join_bx .apply{ margin-bottom:-5px; font-size:14px; color:#4e4e4e; font-weight:bold;}
.header .hd_side .join_bx .apply strong{ font-size:30px;}
.header .hd_side .join_bx .ioin_butn{ display:block; width:146px; height:56px; margin-top:3px; background-position:-180px -140px; text-indent:-99999px; overflow:hidden;}
.header .hd_main{ float:left; width:598px; position:relative;}
.join_time{ width:250px; height:32px; text-align:center; font-size:14px; color:#ffffff; font-weight:700; position:absolute; left:318px; top:111px;}
.tit{ width:540px; height:84px; overflow:hidden; padding-top:112px; margin:0 0 3px 36px; line-height:130%; font-size:30px; color:#f5a905; font-weight:700; font-family:"Microsoft YaHei",\9ed1\4f53,arial,sans-serif;}
.tit span{font-size:36px;}
/*photo*/
.hd_main .photo{ margin-bottom:20px; text-align:center;}
.hd_main .photo .small .pic-l:hover{background-position:0 -140px;}
.hd_main .photo .small .pic-r:hover{background-position:-40px -140px;}

.hd_main .photo .big .img-wrap{position:relative; height:335px; width:520px; overflow:hidden;}
.hd_main .photo .big .img-track{ width:10000px; height:335px; position:absolute;}
.hd_main .img-track img{display:block; float:left;}

.hd_main .photo .small{ margin-top:6px; margin-left:20px; width:560px; height:90px;}
.hd_main .photo .small .pic-l{background-position:-80px -140px; display:block; float:left; margin-top:20px; margin-right:10px; width:19px; height:37px;}
.hd_main .photo .small .pic-r{background-position:-120px -140px; display:block; float:right;margin-top:20px; width:19px; height:37px;}
.hd_main .photo .wrap{position:relative; display:inline;float:left; margin-left:10px;overflow:hidden;width:480px; height:80px;}
.hd_main .photo .wrap ul{position:absolute; left:0; top:0; width:78px; width:10000px;}
.hd_main .photo .small ul li {float:left;width:104px;height:72px;display:inline;margin-right:10px;border:1px solid #f1dfa2;padding:3px; background-color:#fffae4;overflow:hidden;text-align:center;}

.hd_main .photo .big{ background-position:0 -340px; width:520px; height:335px; text-align:center; padding:10px 35px 30px;}
.hd_main .photo .big img{ height:335px; width:520px;}

/* \header  */

.col_body{ width:862px; margin:0 auto; padding:0 49px; text-align:left;}
.col_body .col_btop{ width:862px; height:47px; background-position:0 0;}
.col_body .col_bbotm{ width:862px; height:47px; background-position:0 -50px;}
.col_body .col_bcont{width:862px; padding:10px 0; background:url(../images/c_body_cent.png) repeat-y 0 0; }
.col_body .clearfix{zoom:1;}
.col_body .clearfix:after{ clear:both; display:block; height:0; content:''; visibility:hidden;}
.col_bcont .mod_main{ float:left; width:570px; padding:0 30px 0 20px;border-right:1px dashed #dcdcdc; }
.col_bcont .mod_main p,.col_bcont .mod_main ul,.col_bcont .mod_main ol,.col_bcont .mod_main img{ margin-left:35px;}
.col_bcont .mod_main h3{ margin-bottom:20px; font-size:30px; font-weight:700;font-family:"Microsoft YaHei",\9ed1\4f53,arial,sans-serif;}
.col_bcont .mod_main h3 span{ color:#d50000;}
.col_bcont .tit_h4{ width:95px; height:15px; padding-top:6px; padding-left:20px; margin:30px 0 15px 0;color:#ffffff; font-size:12px; font-weight:700; background-position:-600px -100px;}
.col_bcont .t1{ width:70px;}
.col_bcont .t2{ width:180px;}
.col_bcont .mod_main p{ font-size:14px;}
.col_bcont .mod_main p strong{ color:#d50000; font-weight:700;}
.col_bcont .mod_main ol{  margin-left:53px;}
.col_bcont .mod_main ol li{list-style-type:decimal; line-height:180%;}
.col_bcont .mod_main ul li{ line-height:180%;}
.col_bcont .mod_main ul{ margin-bottom:20px;}
.col_bcont .mod_main .butnbx{ padding:20px 0;text-align:center;}
.col_bcont .mod_main .butnbx a{ display:block; width:175px; height:56px; margin:0 auto; background-position:-360px -140px; text-indent:-99999px; overflow:hidden;}
.col_bcont .mod_side{ float:right; width:196px; padding:0 20px; }
.col_bcont .tits_side{ margin:10px 0;font-size:14px; color:#646463; font-weight:700;}
.col_bcont .tits_side span{ color:#d50000;}
.col_bcont .mod_side p a,.col_bcont .mod_side li a{ text-decoration:underline; color:#d50000;}
.col_bcont .mod_side ul,.col_bcont .mod_side p{ margin-bottom:30px;}
.col_bcont .mod_side img{ margin-bottom:10px;}
.col_bcont .mod_side li{margin-bottom:15px;}
.col_bcont .tits_side sup{ padding:10px 15px;text-indent:-9999px; overflow:hidden; background-position:-550px -120px;}


/* ac-box */
.col_bcont .ac-box{ margin:20px 30px 0 30px; padding:20px 0;border-top:1px dashed #ccc; position:relative}
.col_bcont .tit_h4 span{ font-size:12px; font-weight:normal;}
.col_bcont .tit_h4 strong{ color:#ff9;}
.col_bcont .memberList{padding-top:15px;}
.col_bcont .memberList li{width:100px;float:left;height:100px;overflow:hidden;text-align:center;line-height:18px;}
.col_bcont .memberList img{ margin:0 auto;border:1px solid #eee;padding:1px;width:48px;height:48px;}

/* pager */
.Pages{clear:both;padding:5px;text-align:right;font-size:12px;float:right;}
.Pages a.PageLink:Link,a.PageLink:Visited,a.PageLink:Active{background:#fff;float:left;margin-left:2px;padding:4px 6px;line-height:100%;font-weight:normal;color:#6666cc;text-decoration:none;font-size:12px;border:1px solid #cbdbe5;}
.Pages a.PageLink:Hover{padding:4px 6px;color:#FFF;background:#6666cc;text-decoration:none;font-size:12px;border:1px solid #cbdbe5;}
.Pages a.PrevPage:Link,a.PrevPage:Visited,a.PrevPage:Active{float:left;margin-left:2px;padding:4px 5px 4px 14px;line-height:100%;font-weight:normal;color:#6666cc;text-decoration:none;font-size:12px;border:1px solid #cbdbe5; background-color:#fff; background-position:5px -274px;}
.Pages a.PrevPage:Hover{padding:4px 5px 4px 14px;color:#fff;text-decoration:none;font-size:12px;border:1px solid #cbdbe5; background-color:#6666cc; background-position:-5px -124px;}
.Pages a.NextPage:Link,a.NextPage:Visited,a.NextPage:Active{float:left;margin-left:2px;padding:4px 14px 4px 5px;line-height:100%;font-weight:normal;color:#6666cc;text-decoration:none;font-size:12px;border:1px solid #cbdbe5; background-color:#fff; background-position:45px -234px;}
.Pages a.NextPage:Hover{padding:4px 14px 4px 5px;color:#fff;text-decoration:none;font-size:12px;border:1px solid #cbdbe5; background-color:#6666cc; background-position:35px -84px;}
.Pages span.PageSel{float:left;padding:2px 8px;background:#6666cc;color:#fff;font-weight:bold;margin-left:2px;}
.Pages span.PageMore{float:left;padding:2px 8px;}

.contList{clear:both; margin-top:10px;font-size:13px;}
.contList dt{background:#f7f7f7; padding-right:5px}
.contList cite{font:normal 13px/1.8 Arial; padding-left:5px; zoom:1;}
.contList .contList-avatar{background:#fff; float:left; width:60px; _margin-right:-3px; text-align:center;}
.contList .ruImg{ padding:5px; vertical-align:middle;}
.contList dt span{font:13px/1.8 arial;}
.contList .bn{float:right; margin-top:3px}

.contList-fn, .contList-info,.contList-tag,
.contList dd{overflow:hidden; _display:inline-block}
.contList dd address{color:#999; padding-top:5px}

.contList-info,.contList-fn,.contList-con,.contList-tag{padding-top:5px}
.contList-fn li, .contList-info li{float:left; padding-right:8px}
.contList-tag li{float:left; margin-right:10px}


.articleReply{margin-top:50px;padding:5px 20px 20px;background-color:#F7F7F7;}
.articleReply h3{color:#c32521;font-size:14px;font-weight:bold;line-height:30px;}
.articleReply .moreLink {float:right;line-height:30px;}
.articleReply textarea {width:750px;height:120px;}
.articleReply .button{ width:71px; height:30px;  border:0 none; color:#ffffff; font-size:14px; font-weight:700; cursor:pointer;}
#noteAddBody{float:left;display:inline;}
#noteAddText{width:460px;height:180px;}
#noteAddEmo{height:35px;overflow:hidden;zoom:1;}
#noteAddEmo p{float:left;padding:3px 12px 2px 2px;cursor:pointer;font-family:Arial; color:#333333;}
#noteAdderror,.noteError{display:none;}
/* \ac-box */

/* col_footer  */
.col_footer { margin-top:20px; padding:15px 0 50px; text-align:center; color:#947400;}
.col_footer a { color: #947400;}
.col_footer a:hover { color: #947400; background: #66C;}
.col_footer ul { padding-bottom:10px;}
.col_footer li { display: inline; color: #888;}
.col_footer ul a { color: #947400;}
.col_footer ul a:hover { color: #947400; background: none;}
.col_footer p{ margin-bottom:10px;}
/* \footer  */

/* share*/
.promoShare {
margin: 0 0 0 35px;
padding: 10px;
}